body{
	background:#fff;
	font-family:Verdana, Geneva, sans-serif;
 
}
p{ line-height:24px; font-size:16px}
h1{ font-weight:normal; font-size:26px}
.main{
	margin-top:40px;
	width:100%;
	float:left;
	position:relative;
}


.inner{ 

	width:1200px;
	height:auto;	
	margin:auto;
	position:relative;	
	text-align:center;
	background-size: 100%;
}
.mobile-inner{
	display:none;
}
 

@media screen and (max-width: 1201px) {
 
	.main { margin-top:10px}	
	.inner{ 
		width:96%;
		margin-left:2%;
		margin-right:2%;	
		padding-bottom:40px;
		}
	.inner img.logo{
		width:100%
	}		
		
 
}
 
@media screen and (max-width: 510px) {
 
 
}

 



